/*
 ****************************************************************************
 *
 *  (c) Copyright 2013 BOE IDM. All rights reserved.
 *
 *  This software is proprietary to and embodies the confidential
 *  technology of BOE IDM. Possession, use, or copying of this
 *  software and media is authorized only pursuant to a valid written
 *  license from BOE IDM.
 *
 ****************************************************************************
 */

package com.cim.idm.wmspackage.name.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.name.management.data
 *  NAME    : NameRuleSerialKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class NameRuleSerialKey implements KeyInfo
{
	private String	ruleName;
	private String	prefix;

	public NameRuleSerialKey()
	{
	}

	public NameRuleSerialKey(String ruleName, String prefix)
	{
		this.ruleName = ruleName;
		this.prefix = prefix;
	}

	public String getRuleName()
	{
		return ruleName;
	}

	public void setRuleName(String ruleName)
	{
		this.ruleName = ruleName;
	}

	public String getPrefix()
	{
		return prefix;
	}

	public void setPrefix(String prefix)
	{
		this.prefix = prefix;
	}

}
